<?xml version="1.0" encoding="UTF-8"?>
<DEFECTS>
<OACRDEFECTCOUNT>3</OACRDEFECTCOUNT>
<OACRERRORCOUNT>0</OACRERRORCOUNT>
<DEFECT _seq="1"><SFA><LINE>911</LINE><COLUMN>25</COLUMN><FILENAME>sample.c</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\libsangoma\sample_c\</FILEPATH></SFA><DEFECTCODE>28159</DEFECTCODE><DESCRIPTION>Consider using 'GetTickCount64' instead of 'GetTickCount'. Reason: GetTickCount overflows roughly every 49 days.  Code that does not take that into account can loop indefinitely.  GetTickCount64 operates on 64 bit values and does not have that problem.</DESCRIPTION><FUNCTION>open_sangoma_device</FUNCTION><FUNCLINE>760</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="2"><SFA><LINE>934</LINE><COLUMN>23</COLUMN><FILENAME>sample.c</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\libsangoma\sample_c\</FILEPATH></SFA><DEFECTCODE>28159</DEFECTCODE><DESCRIPTION>Consider using 'GetTickCount64' instead of 'GetTickCount'. Reason: GetTickCount overflows roughly every 49 days.  Code that does not take that into account can loop indefinitely.  GetTickCount64 operates on 64 bit values and does not have that problem.</DESCRIPTION><FUNCTION>open_sangoma_device</FUNCTION><FUNCLINE>760</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="3"><SFA><LINE>948</LINE><COLUMN>26</COLUMN><FILENAME>sample.c</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\libsangoma\sample_c\</FILEPATH></SFA><DEFECTCODE>28159</DEFECTCODE><DESCRIPTION>Consider using 'GetTickCount64' instead of 'GetTickCount'. Reason: GetTickCount overflows roughly every 49 days.  Code that does not take that into account can loop indefinitely.  GetTickCount64 operates on 64 bit values and does not have that problem.</DESCRIPTION><FUNCTION>open_sangoma_device</FUNCTION><FUNCLINE>760</FUNCLINE><PATH/></DEFECT>
</DEFECTS>
